Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6604

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-6604
Last Modified 23 Jul 2009 12:00:00
Published 04 Apr 2009 06:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6604

Summary

Directory traversal vulnerability in index.php in PicoFlat CMS 0.5.9 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the pagina parameter, a different vulnerability than CVE-2007-5390.

Vulnerable Systems

Application

  • Picoflat Cms 0.5.9


References

BID - 29424

MILW0RM - 5690


Last Updated: 27 May 2016 10:49:16